» Ubuntu » Pakete » trusty (14.04LTS) » web » uwsgi-plugin-lua5.1
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  disco  ]
[ Quellcode: uwsgi  ]

Paket: uwsgi-plugin-lua5.1 (1.9.17.1-5ubuntu0.1 und andere) [security] [universe]

Links für uwsgi-plugin-lua5.1

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket uwsgi herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Janos Guljas
  • Jonas Smedegaard

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Lua WSAPI plugin for uWSGI (Lua 5.1)

Andere Pakete mit Bezug zu uwsgi-plugin-lua5.1

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, powerpc]
  • dep: liblua5.1-0
    Shared library for the Lua interpreter version 5.1
  • dep: uwsgi-core (= 1.9.17.1-5build5) [nicht amd64, i386]
    fast, self-healing application container server (core)
    dep: uwsgi-core (= 1.9.17.1-5ubuntu0.1) [amd64, i386]

uwsgi-plugin-lua5.1 herunterladen

Download für alle verfügbaren Architekturen
Architektur Version Paketgröße Größe (installiert) Dateien
amd64 1.9.17.1-5ubuntu0.1 20,2 kB96,0 kB [Liste der Dateien]
arm64 1.9.17.1-5build5 19,0 kB96,0 kB [Liste der Dateien]
armhf 1.9.17.1-5build5 19,1 kB87,0 kB [Liste der Dateien]
i386 1.9.17.1-5ubuntu0.1 20,2 kB95,0 kB [Liste der Dateien]
powerpc 1.9.17.1-5build5 19,5 kB95,0 kB [Liste der Dateien]
ppc64el 1.9.17.1-5build5 19,7 kB95,0 kB [Liste der Dateien]